* {
	margin: 0;
	border: 0;
	padding: 0;
}

body{
	margin:0;
	color:#232323;
	padding-top: 0px;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 0;
	background-attachment: scroll;
	background-image: url(images/bg.jpg);
	background-repeat: repeat-x;
	background-position: top;
	background-color: #545454;
}

a {
	font-weight: bold;
	color: #fd89d7;
}

#desc {
	width: 700px;
	height: auto;
                font-family: Tahoma;
                font-size: 11px;
                color: #cecece;
}

#surf {
	height: 73px;
	width: 600px;
	margin-top: 20px;
}

#search {
	float: left;
	background: url("images/bar.gif") no-repeat;
	width: 500px;
	height: 40px;
	font-size: 18px;
	padding: 10px 0 0 10px;
	color: #3d3d3d;
	margin-top: 10px;
}

#submit {
	float: right;
	background: url("images/button.gif") no-repeat;
	width: 88px;
	height: 73px;
	cursor: pointer;
}

#submit a. hover {
	background:url(images/submit_hover.gif) 0 0 no-repeat;
}
       
/*------------------------------------------------footer--------------------*/
#footerMain{
	width:100%;
	height:101px;
	background:url(images/footer_bg.gif) 0 0 repeat-x;
}
#footer{
	width:946px;
	margin:0 auto;
	position:relative;
	height:101px;
}
#footer ul{
	position:absolute;
	left:0px;
	top:23px;
}
#footer ul li{
	float:left;
	font:normal 11px/20px Arial, Helvetica, sans-serif;
	color:#CFCFCF;
	background-color:inherit;
}
#footer ul li a{
	padding:0 7px;
	font:normal 11px/20px Arial, Helvetica, sans-serif;
	color:#CFCFCF;
	background-color:inherit;
	text-decoration:none;
}
#footer ul li a:hover{
	color:#CF7B03;
	background-color:inherit;
}
#footer ul li a.home{
	padding:0 7px 0 0;
	font:normal 11px/20px Arial, Helvetica, sans-serif;
	color:#CFCFCF;
	background-color:inherit;
	text-decoration:none;
}
#footer ul li a.home:hover{
	color:#CF7B03;
	background-color:inherit;
}
#footer p.copyright{
	font:normal 10px/20px Arial, Helvetica, sans-serif;
	color:#BBDD00;
	background-color:inherit;
	position:absolute;
	left:0px;
	top:41px;
	width:226px;
}
#footer a.xhtml{
	display:block;
	background:url(images/xhtml_bg.gif) 0 0 no-repeat;
	width:78px;
	height:22px;
	position:absolute;
	left:770px;
	top:15px;
	font:bold 10px/22px "Trebuchet MS", Arial, Helvetica, sans-serif;
	color:#343434;
	background-color:inherit;
	text-decoration:none;
	text-align:center;
	text-transform:uppercase;
}
#footer a.xhtml:hover{
	color:#000;
	background-color:inherit;
}
#footer a.css{
	display:block;
	background:url(images/xhtml_bg.gif) 0 0 no-repeat;
	width:78px;
	height:22px;
	position:absolute;
	left:855px;
	top:15px;
	font:bold 10px/22px "Trebuchet MS", Arial, Helvetica, sans-serif;
	color:#343434;
	background-color:inherit;
	text-decoration:none;
	text-align:center;
	text-transform:uppercase;
}
#footer a.css:hover{
	color:#000;
	background-color:inherit;
}
#footer p.design{
	display:block;
	width:205px;
	position:absolute;
	left:765px;
	top:48px;
	font:bold 11px/19px Arial, Helvetica, sans-serif;
	color:#ABABAB;
	background-color:inherit;
	padding:2px;
}
#footer p.design a.link{
	font:bold 11px/19px Arial, Helvetica, sans-serif;
	color:#fff;
	background-color:inherit;
	text-decoration:none;
	padding:2px;
	
}
#footer p.design a.link:hover{
	color:#000;
	background-color:#FEC314;
}
/*------------------------------------------------footer--------------------*/


/*------------------------------------------------top--------------------*/
#topMain{
	width:100%;
	background:url(images/top_bg.gif) 0 0 repeat-x #EFEFEF;
	height:212px;
	color:#000;
}
#top{
	width:946px;
	margin:0 auto;
	position:relative;
	height:212px;
	background:url(images/header.jpg) 318px 24px no-repeat
}
#top p.left{
	display:block;
	background:url(images/top_left.gif) 0 0 no-repeat;
	width:9px;
	height:22px;
	float:left;
}
#top ul.topLink1{
	background:url(images/top_link_bg.gif) 0 0 repeat-x;
	height:22px;
	float:left;
}
#top ul.topLink1 li{
	background:url(images/top_link_div.gif) right top no-repeat;
	height:14px;
	float:left;
	padding:8px 0 0 0;
}
#top ul.topLink1 li.noImg{
	background-image:none;
	padding:8px 0 0 0;
}
#top ul.topLink1 li a{
	padding:0 10px;
	color:#545454;
	background-color:inherit;
	font:bold 10px/10px "Trebuchet MS", Arial, Helvetica, sans-serif;
	text-decoration:none;
	display:block;
}
#top ul.topLink1 li a:hover{
	color:#C21605;
	background-color:inherit;
}
#top ul.topLink1 li a.login{
	display:block;
	padding:0 10px 0 0;
}
#top ul.topLink1 li a.reg{
	display:block;
	padding:0 0 0 10px;
}
#top p.right{
	display:block;
	background:url(images/top_right.gif) 0 0 no-repeat;
	width:9px;
	height:22px;
	float:left;
}
#top img.logo{
	display:block;
	font-size:0;
	line-height:0;
	border:none;
	position:absolute;
	left:0;
	top:45px;
}
#top form{
	background:url(images/serch_bg.gif) 0 0 no-repeat;
	width:233px;
	height:37px;
	position:absolute;
	left:0;
	top:127px;
	padding:13px 15px 0 15px;
}
#top form label{
	display:block;
	width:36px;
	background:url(images/serch_icon.gif) 0 0 no-repeat;
	height:25px;
	float:left;
}
#top form input.txtBox{
	width:144px;
	height:19px;
	border-bottom:#D4D0C8 solid 1px;
	border-right:#D4D0C8 solid 1px;
	border-top:#404040 solid 1px;
	border-left:#404040 solid 1px;
	font:normal 10px/19px Arial, Helvetica, sans-serif;
	color:#071E22;
	background-color:#fff;
	padding:0 0 0 8px;
	float:left;
}
#top form input.go{
	background:url(images/btn_go.gif) 0 0 no-repeat;
	width:39px;
	height:21px;
	font:bold 10px/21px "Trebuchet MS", Arial, Helvetica, sans-serif;
	color:#fff;
	background-color:#F8F8F8;
	cursor:pointer;
	float:right;
	border:none;
	padding:0;
	text-transform:uppercase;
}
#link{
	width:601px;
	float:right;
	padding:0 0 0 27px;
	height:212px;
}
#link a.home{
	font:bold 13px/13px Arial, Helvetica, sans-serif;
	color:#E9F6F6;
	background-color:inherit;
	text-decoration:none;
	margin:165px 28px 0 0;
	float:left;
	display:block;
}
#link a.home:hover{
	color:#A5C0E0;
	background-color:inherit;
}
#link ul.blue{
	width:86px;
	padding:81px 0 0 0;
	margin:0 43px 0 0;
	float:left;
}
#link ul.blue li{
	display:block;
	height:19px;
	background:url(images/blue_div.gif) left bottom repeat-x;
}
#link ul.blue li.noImg2{
	background-image:none;
}
#link ul.blue li a{
	display:block;
	background-color:inherit;
	color:#A5C0E0;
	font:normal 11px/18px Arial, Helvetica, sans-serif;
	text-decoration:none;
	padding:0 0 0 9px;
}
#link ul.blue li a:hover{
	background-color:#123B6A;
	color:#A5C0E0;
}
#link a.about{
	font:bold 13px/13px Arial, Helvetica, sans-serif;
	color:#F3F9D5;
	background-color:inherit;
	text-decoration:none;
	margin:165px 28px 0 0;
	float:left;
	display:block;
}
#link a.about:hover{
	color:#D5DF9C;
	background-color:inherit;
}
#link ul.green{
	width:86px;
	padding:81px 0 0 0;
	margin:0 40px 0 0;
	float:left;
}
#link ul.green li{
	display:block;
	height:19px;
	background:url(images/green_div.gif) left bottom repeat-x;
}
#link ul.green li.noImg3{
	background-image:none;
}
#link ul.green li a{
	display:block;
	background-color:inherit;
	color:#D5DF9C;
	font:normal 11px/18px Arial, Helvetica, sans-serif;
	text-decoration:none;
	padding:0 0 0 9px;
}
#link ul.green li a:hover{
	background-color:#607101;
	color:#D5DF9C;
}
#link a.contact{
	font:bold 13px/13px Arial, Helvetica, sans-serif;
	color:#F9F2E0;
	background-color:inherit;
	text-decoration:none;
	margin:165px 28px 0 0;
	float:left;
	display:block;
}
#link a.contact:hover{
	color:#F2E8CC;
	background-color:inherit;
}
#link ul.yellow{
	width:86px;
	padding:81px 0 0 0;
	margin:0;
	float:left;
}
#link ul.yellow li{
	display:block;
	height:19px;
	background:url(images/yellow_div.gif) left bottom repeat-x;
}
#link ul.yellow li.noImg4{
	background-image:none;
}
#link ul.yellow li a{
	display:block;
	background-color:inherit;
	color:#F2E8CC;
	font:normal 11px/18px Arial, Helvetica, sans-serif;
	text-decoration:none;
	padding:0 0 0 9px;
}
#link ul.yellow li a:hover{
	background-color:#B17C00;
	color:#F2E8CC;
}
/*------------------------------------------------top--------------------*/